Subject: RE: [Ltru] Re: updated editor's copies...

From: "Addison Phillips" <[email-masked]>
Date: Thu, 7 Apr 2005 10:14:41 -0700

I have updated the reference in my off-line copy. The next posting of the editor's copy (which I'll announce, so don't go look at it now) will contain the new reference.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of McDonald, Ira
> Sent: jeudi 7 avril 2005 10:00
> To: 'Frank Ellermann'; [email-masked]
> Subject: RE: [Ltru] Re: updated editor's copies...
> 
> Hi,
> 
> Tempest in a teapot - there are no substantive changes at all in
> <draft-crocker-abnf-rfc2234bis-00.txt>, according to that document.
> 
> Quoting from the Introduction:
> 
> "Changes in the latest version of this Internet Draft:
> 
>    In Section 3.7 the phrase: "That is, exactly <N>?áoccurrences of
>    <element>." was correct to: "That is, exactly <n>?áoccurrences of
>    <element>."
> 
>    Some continuation comment lines needed to be corrected to begin
>    with comment character (";")."
> 
> (those non-ASCII are actually in this document, by the way).
> 
> There is no appendix called 'Changes from RFC 2234' (which strikes
> me as unwise).
> 
> Cheers,
> - Ira
> 
> Ira McDonald (Musician / Software Architect)
> Blue Roof Music / High North Inc
> PO Box 221  Grand Marais, MI  49839
> phone: +1-906-494-2434
> email: [email-masked]
> 
> > -----Original Message-----
> > From: [email-masked]
> > [mailto:[email-masked]]On
> > Behalf Of Frank Ellermann
> > Sent: Thursday, April 07, 2005 12:44 PM
> > To: [email-masked]
> > Subject: [Ltru] Re: updated editor's copies...
> >
> >
> > Scott Hollenbeck wrote:
> >
> > > Pay me now or pay me later
> >
> > Later could be less expensive, changing the reference in the
> > XML source once when 2234bis got a number.  And the xml2rfc
> > output for I-Ds in an <xref> is rather ugly.
> >
> > <...snip...>
> >
> >                              Bye, Frank
> >
> >
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru